Imagick::getImageDistortion
Imagick::getImageFilename
The Imagick class
PHP Manual

# Imagick::getImageExtrema

(PECL imagick 2.0.0)

Imagick::getImageExtrema — Gets the extrema for the image

### Description

array Imagick::getImageExtrema ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the extrema for the image. Returns an associative array with the keys "min" and "max".

### Return Values

Returns an associative array with the keys "min" and "max". Throw an ImagickException on error.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageDistortion
Imagick::getImageFilename
The Imagick class
PHP Manual